/*
      Created by Keith Donegan of Code-Sucks.com
	  
	  E-Mail: Keithdonegan@gmail.com
	  
	  You can do whatever you want with these layouts,
	  but it would be greatly appreciated if you gave a link
	  back to http://www.code-sucks.com
	  
*/

* { padding: 0; margin: 0;  }
a[href^=tel]{
    color:inherit;
    text-decoration: inherit;
    font-size:inherit;
    font-style:inherit;
    font-weight:inherit;
}

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 padding: 0;
 margin: 0;
}
#wrapper { 
 margin: 0 auto;
 width: 100%;
 margin: 0 auto;
 padding:0;
}
@media screen and (min-width: 922px){
	#wrapper { 
		width: 922px;
	}
}

#wrapper_header {
	width:auto;
	height:160px;
	padding:0px;
	margin:0 auto;
	background:transparent url('_img/backinglogo.png') 0px 0px repeat-x;
	position: relative;

}
	#wrapper_header #logo {
	position:absolute;
	top:33px;
	margin-left:20px;
	width:114px;
	height:90px;
	}

	#wrapper_header #strapline {
	position: absolute;
	top: 55px;
	left: 160px;
	width: calc(100% - 180px);
	height: 62px;
	}

@media screen and (min-width: 922px){
	#wrapper_header #strapline {
		margin-left: 290px;
		width: 432px;
	}
}

@media screen and (min-width: 400px){
	#wrapper_header {
		height:140px;
	}
}



@media screen and (max-width: 768px){
	#wrapper_header #strapline .style26 {
		font-size: 23px;
	}
	#wrapper_header #strapline .style27 {
		font-size: 13px;
	}
}

#nav {
 color: #333;
 width: 100%;
 float: left;
  display:inline;
 font-weight:bold;
 height: 30px;
 padding-top:5px;
 padding-bottom:0px;
 background-image:url(_img/nav.png);
}

@media screen and (min-width: 922px){
	#nav {
		width: 922px;
	}
}

#leftcolumn {
	color: #333;
	border: 0px solid #ccc;
	padding: 10px;
	background-color: #587C3E;
}

@media screen and (min-width: 768px){
	#leftcolumn {
		float: left;
		min-height: 100vh;
		margin: -13px 0px 0px 0px;
		height: 100%;
		width: 195px;
	}

}

#content { 
 float: left;
 color: #333;
 border: 0px solid #ccc;
 background: #FFFFFF;
 padding: 15px;
 display: block;
 width: calc(100% - 30px);
}

@media screen and (min-width: 768px){
	#content {
		display: block;
 		width: calc(100% - 470px);
	}
}

@media screen and (min-width: 922px){
	#content {
		/* height: 350px; */
 		width: 462px;
	}
}

#rightcolumn { 
 color: #333;
 border: 0px solid #ccc;
 background: #FFFFFF;
 margin: 0px 0px 0px 0px;
 padding: 0px;


 width: 100%;
 float: left;
  display:block;
}

@media screen and (min-width: 768px){
	#rightcolumn { 
		display:inline;
		 padding-left:15px;
		height: 350px;
 width: 195px;
	}
}

#footer {
	width: 100%;
	clear: both;
	color: #333;
	border: 0px solid #ccc;
	border-top:11px solid #E7DBD5;
	margin: 0px 0px 5px 0px;
	padding: 10px 0 0 ;
	background-color: #587C3E;
}
.table.myborder { border:1px solid #000;}

@media screen and (min-width: 922px){
	#footer {
		padding: 5px;
		width: 900px;
	}
}